nav.buscadores{
    clear:both;
}
ul.buscadores{
    background-color:#E9E9E9;
    display:table;
    width:100%;
}
ul.buscadores a{
    display:table-cell;
    font-family: 'OpenSansBold';
    line-height:35px;
    padding:0 20px;
    text-align:center;
    text-transform:capitalize;
}
ul.buscadores a:hover{
    background-color: #999;
    color:#FFF;
}
ul.buscadores a.active{
    background-color: #D32027;
    color:#FFF;
}
ul.buscadores li.itemComplete{
    display:table-cell;
}
ul.buscadores .iconFont:before, ul.buscadores .icon-static:before {
    vertical-align: top;
    margin-right: 5px;
}
ul.buscadores li.icon-static{
    display: list-item;
    font-size: 1.3em;
}

@media (max-width: 767px){
    ul.buscadores a{
        display:block;
    }
    ul.buscadores a li.cruceros{
        display:block;
    }
}
